server {
    listen 80;
    location / {
        root /usr/share/nginx/html;
        autoindex on;
        client_max_body_size 150M;
        
        types {
            text/yaml yml;
            application/octet-stream blockmap;
            application/x-msdownload exe;
        }
    }
}